/* START: Task 1 Styles */

table, th, td {
    border: 1px solid black;
    text-align: center;
}
td {
    height: 50px;
    width: 50px;
    padding: 5px;
    background-color: white;
}
.green{
    background-color: green;
}
.blue{
    background-color: blue;
}
.yellow {
    background-color: yellow;
}

/* END: Task 1 Styles */

/* START: Task 2 Styles */

#phone-number{
    width: 300px;
}
.invalid {
    color: white;
    background-color: red;
    padding: 10px;
    border-color: black;
    border-width: 1px;
}
.valid {
    color: white;
    background-color: green;
    padding: 10px;
    border-color: black;
    border-width: 1px;
}

/* END: Task 2 Styles */

/* START: Task 3 Styles */

.court {
    width: 600px;
    height: 330px;
    padding: 0;
    background-image: url('/assets/court.png');
    background-position: center;
    background-size: contain;
    display: flex;
}
.ball {
    width: 40px;
    height: 40px;
    margin: auto;
}
#score-B {
    float: right;
}
.hoop {
    height: 15px;
    width: 15px;
    position: relative;
    /*background-color: blue;*/
}
#hoopA{
    margin: auto auto auto 35px;
}
#hoopB {
    margin: auto 35px auto auto;
}
#notification {
    text-align: center;
    font-size: larger;
    display: none;
}

/* END: Task 3 Styles */
